Wydano Ubuntu 12.04.4 LTS Precise Pangolin!

precise-pangolin-icon

Wydano Ubuntu 12.04.4 LTS Precise Pangolin. Czwarta aktualizacja systemu zawiera najnowsze wersje pakietów – na dzień 5 luty 2014.

Przypomnę, że wsparcie dla Ubuntu 12.04 LTS wynosi aż 5 lat (zakończy się w kwietniu 2017 roku)!

System jest dostępny zarówno w wersji 32 jak i 64-bitowej.

Nie musisz wykonywać żadnych aktualizacji, jeśli korzystasz z Ubuntu 12.04.X.

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • djoaza

    A można zrobić aktualizację ? ?

    • http://www.ubuntu-pomoc.org/ Łukasz Schmidtke

      Jeśli korzystasz z Ubuntu 12.04 LTS, to proces przejścia na 12.04.4 jest naturalny.

      • Marek

        Myślę, że pytanie dotyczyło czegoś innego. Większości userów chodzi właśnie o to aby mieć nowszy kernel, nowsze Xy itp. Z automatu ani kernel ani xorg się nie aktualizuje do najnowszej wersji a jedynie wprowadzane są poprawki bezpieczeństwa. 12.04.4 instaluje się z jajkiem 3.11 i prawie najnowszym xorgiem co wydaje się być super połączeniem.

        • Mateusz Stachowski

          Jeśli czujesz że nowszy kernel i Xy są ci potrzebne to opis ich instalacji znajduje się w oficjalnej dokumentacji HWE.

          https://wiki.ubuntu.com/Kernel/LTSEnablementStack

          To install the Saucy hardware enablement packages in Precise, please run instead the following command:

          sudo apt-get install –install-recommends linux-generic-lts-saucy xserver-xorg-lts-saucy libgl1-mesa-glx-lts-saucy

          Below contains additional specifics regarding the exact policies and procedures regarding the support, maintenance, and upgrade paths for these hardware enablement stacks.

          • Marek

            Tak, ja już to wiem. Chodziło mi o poprawienie sformułowania, że jeśli robiłeś wszystkie updaty to masz 12.04.4 a tak nie jest.

            • Mateusz Stachowski

              Jeśli masz w pełni zaktualizowany system to masz 12.04.4 tylko, że z oryginalnym kernelem i X serwerem. Możesz to sprawdzić na przykład w „O komputerze” (Informacje w ustawieniach systemowych) albo z pomocą poniższej kmoendy.

              lsb_release -a

  • djoaza

    Tak korzystam z Ubuntu 12.04.
    Właśnie widzę, że mam Ubuntu 12.04.4.
    A ta aktualizacja co wprowadza ?

    • clfapujc

      Nic nie wprowadza. Ona jest dla osób, które chcą zainstalować 12.04 po raz pierwszy. Aby nie musieli pobierać wszystkich aktualizacji jakie pojawiły się od kwietnia 2012. 12.04.4 to zaktualizowany obraz Ubuntu 12.04.

      • Mateusz Stachowski

        Ten nowy obraz instaluje również domyślnie Saucy HWE (Hardware Enablement Stack).

        https://wiki.ubuntu.com/Kernel/LTSEnablementStack

        In an effort to support a wider variety of hardware on an existing LTS release, the 12.04.2 and newer point releases will ship with an updated kernel and X stack by default. These newer hardware enablement stacks will be comprised of the newer kernel and X stacks from 12.10 (Quantal), 13.04 (Raring), 13.10 (Saucy), and 14.04 (Trusty).

  • and

    po aktualizacji wywalil sie chyba sterownik od grafiki amd ,ikony lauchera zrobily sie duze i nie ma mozliwosci zmniejszenia

  • kspr

    Nie wiem czemu po nagraniu na USB, live CD działa wyjątkowo wolno, a instalator się zacina. Obraz 12.04.4 odpalony w virtualboxie działa dobrze, 13.10 z USB też. Nic z tego nie rozumiem.

  • http://www.antyweb.pl/ Rafał Kurczyński

    Warto wspomnieć, że Ubuntu 12.04.5 będzie posiadać serwer X oraz niektóre pakiety wyciągnięte z 14.04 :)

    • Piotrek Osiecki

      i miało Unity 20 :)

  • zazao

    Tjaaaaa. Jak tylko się pojawiła wersja 12.04.4 pobrałem i zainstalowałem i co się okazało ze ubuntu już potrzebuje aktualizacji lub po prostu wydali z błędami bo nie wierze w to aby po 1godzinie system potrzebował aktualizacji. Mniejsza z tym. 12.04.4 uruchamia się z błędami a instalacja własnościowych sterowników amd też zbagowana. Bo zamiast 3 rodzajów sterowników wszystkie opisane są jako sterowniki amd, sterowniki amd, sterowniki amd. Instalacja Steam równiez kłody pod nogi. To ma być wersja LTS. Ubuntu to dno zamiast robic pierdoły takie jak mir czy unity niech zajmą się instalatorem z prawdziwego zdarzenia. Niby jak mam korzytsac z systemu 13.10 czy testować wersje 14.04 jak nie mogę zrobić sobie macierzy RAID. Z wszystkimi problemami sobie mogę poradzić ale po co się męczyć.

    Niestety ale ten system Ubuntu mnie boli: słaby instalator, trzymanie się rozmiaru płyty CD, unity itd… to już nie jest przyjazny system. Jeżeli dystrybucje pochodne są bardzie popularne niż Ubuntu to coś jest nie tak.